/**
 * String工具模块
 * @date 2022-03
 * @author 何华东
 */

export default class StringUtils {
    static replaceAll(value: string, searchValue: string, replaceValue: string) {
        if (!value || !searchValue || !replaceValue) return value;

        return value.replace(new RegExp(searchValue, 'g'), replaceValue);
    }
}

export { StringUtils }